<?xml version="1.0" encoding="UTF-8"?>
<config ver="V2.0" date="2010-08-25">
	<tool>
		<url>http://www.youxuetong.com/app/login_home.aspx?g=$Gid&p=$Passport</url>
		<icon1>yxt-1.png</icon1>
		<icon2>yxt-2.png</icon2>
		<hint>进入“优学通主页”</hint>
	</tool>
	<tool>
		<url>http://www.youxuetong.com/space/home.aspx?t=2&s=$Gid&g=$Gid&p=$Passport</url>
		<icon1>space-1.png</icon1>
		<icon2>space-2.png</icon2>
		<hint>进入“个人空间”</hint>
	</tool>
	<tool>
		<url>http://www.youxuetong.com/app/login_hner.aspx?g=$Gid&p=$Passport</url>
		<icon1>hner-1.png</icon1>
		<icon2>hner-2.png</icon2>
		<hint>进入“省基础资源中心”</hint>
	</tool>
	<tool>
		<url>http://www.youxuetong.com/app/login_edu.aspx?g=$Gid&p=$Passport</url>
		<icon1>edu-1.png</icon1>
		<icon2>edu-2.png</icon2>
		<hint>访问“市教育信息网”</hint>
	</tool>
	<tool>
		<url>http://www.chinaedu.edu.cn/</url>
		<icon1>chinaedu-1.png</icon1>
		<icon2>chinaedu-2.png</icon2>
		<hint>访问“中国教育信息网”</hint>
	</tool>	
	<tool type="search">
		<url>http://www.baidu.com/s?wd=</url>
		<iconlist>search.png</iconlist>
		<sizable>TRUE</sizable>
		<length>33</length>
		<urlcode>0</urlcode> <!--utf8:65001 gb2312:0-->
	</tool>
</config>



